Bug 26803 - "CANT GET HERE!" on console
Summary: "CANT GET HERE!" on console
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-09 09:11 UTC by Ed McKenzie
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 00:02:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-02-09 09:11:09 UTC
During install, anaconda printed CANT GET HERE! on the console. I wasn't
watching to see when it happened, but the install completed successfully.

Comment 1 Glen Foster 2001-02-09 23:16:28 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 David Sainty 2001-02-12 23:00:52 UTC
This message is in anaconda at:

libfdisk/gnomefsedit.c:566

I could remove this comment if I had CVS access.

It occurs when you edit a new partition and change the type _from_ neither a
Linux swap or Linux raid partition to another type that is again _neither_ Linux
swap or Linux raid.  e.g. change type from DOS to Linux native or vice-versa.

Harmless error.

Comment 3 Michael Fulbright 2001-02-14 21:56:51 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.